summaryrefslogtreecommitdiff
path: root/net-im
Commit message (Collapse)AuthorAgeFilesLines
* net-im/ejabberd: x86 stable wrt bug #603802Agostino Sarubbo2017-01-021-1/+1
| | | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="x86" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* net-im/gg-transport: x86 stable wrt bug #488858Agostino Sarubbo2017-01-021-2/+2
| | | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="x86" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* net-im/ejabberd: Drop stable keyword because of bug 603784Amadeusz Żołnowski2017-01-021-2/+2
| | | | | | | | It is fixed in 16.09 which is already stabilized for amd64. Gentoo-Bug: 603784 Package-Manager: Portage-2.3.3, Repoman-2.3.1
* net-im/ejabberd: amd64 stable wrt bug #603802Agostino Sarubbo2017-01-011-2/+2
| | | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="amd64" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* net-im/gajim: ppc stable wrt bug #599630Agostino Sarubbo2017-01-011-2/+2
| | | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="ppc" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* net-im/openfire: bump up to 4.1.1Sergei Trofimovich2017-01-012-0/+109
| | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1
* net-im/openfire: remove old versions, bug #603604Sergei Trofimovich2016-12-304-327/+0
| | | | | | | | Those are affected by CVE-2015-6972, CVE-2015-6973, CVE-2015-7707 Bug: https://bugs.gentoo.org/603604 Package-Manager: Portage-2.3.3, Repoman-2.3.1
* net-im/licq: Moved dev-libs/boost dependency to RDEPEND.Lars Wendler2016-12-291-2/+2
| | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1
* net-im/openfire: x86 stable wrt bug #603604Agostino Sarubbo2016-12-291-1/+1
| | | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="x86" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* net-im/gajim: x86 stable wrt bug #599630Agostino Sarubbo2016-12-291-1/+1
| | | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="x86" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* net-im/telegram-desktop-bin: version bump to 0.10.20.Gianguido Sora`2016-12-282-0/+64
| | | | | Package-Manager: portage-2.3.0 Closes: https://github.com/gentoo/gentoo/pull/3210
* net-im/mcabber: Removed the vim ftdetect patch for -9999 as upstream now ↵Wolfram Schlich2016-12-271-3/+0
| | | | | | includes it after I asked for it. Thanks to Andrey Utkin for the headsup. Package-Manager: portage-2.3.0
* net-im/prosody-0.9.11-r0: stable on x86Tobias Klausmann2016-12-261-1/+1
| | | | Gentoo-Bug: 598998
* net-im/pyicq-t: Move fixed -r6 to stable and remove oldTobias Klausmann2016-12-243-110/+1
| | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1
* net-im/openfire: amd64 stableAaron Bauman2016-12-241-1/+1
| | | | | | Gentoo-bug: 603604 Package-Manager: portage-2.3.0
* kde-base/kdelibs -> kde-frameworks/kdelibsJohannes Huber2016-12-242-2/+2
|
* net-im/ejabberd: amd64 stableAaron Bauman2016-12-231-1/+1
| | | | | | Gentoo-bug: 599536 Package-Manager: portage-2.3.0
* net-im/openfire: bump up to 4.1.0Sergei Trofimovich2016-12-212-0/+109
| | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1
* net-im/gajim: Remove older testing versionAmadeusz Żołnowski2016-12-211-129/+0
| | | | | | 0.16.6 is being stabilized and hopefully 0.16.5 will be removed as well. Package-Manager: Portage-2.3.3, Repoman-2.3.1
* net-im/mcabber: Fixed the vim ftdetect patch file name for -9999. Thanks to ↵Wolfram Schlich2016-12-211-1/+1
| | | | | | Andrey Utkin for the headsup. Package-Manager: portage-2.3.0
* net-im/gajim-0.16.6-r0: stable on amd64Tobias Klausmann2016-12-211-1/+1
| | | | Gentoo-Bug: 599630
* net-im/bitlbee-3.4.2-r1: stable on amd64Tobias Klausmann2016-12-211-1/+1
| | | | Gentoo-Bug: 598724
* net-im/toxic: depend on slotted net-libs/toxZetok Zalbavar2016-12-191-1/+1
| | | | | | | To make sure that it's compiling against the right API version. Closes: https://github.com/gentoo/gentoo/pull/3037 Package-Manager: portage-2.3.0
* net-im/qtox: make live ebuild depend on net-libs/tox:0/0.1Zetok Zalbavar2016-12-191-1/+1
| | | | | Closes: https://github.com/gentoo/gentoo/pull/3169 Package-Manager: portage-2.3.0
* net-im/skypeforlinux: remove old version 1.13.0.3Raymond Jennings2016-12-172-113/+0
| | | | Package-Manager: portage-2.3.0
* net-im/skypeforlinux: Version bump to 1.14.0.5Raymond Jennings2016-12-172-0/+113
| | | | | | Gentoo-bug: 602928 Package-Manager: portage-2.3.0
* net-im/mcabber: fix renamed patch file nameWolfram Schlich2016-12-131-1/+1
| | | | Package-Manager: portage-2.3.0
* net-im/mcabber: removed old insecure version, renamed a patch to match the ↵Wolfram Schlich2016-12-136-141/+13
| | | | | | current version Package-Manager: portage-2.3.0
* net-im/mcabber: x86 stable wrt bug #602238Agostino Sarubbo2016-12-131-1/+1
| | | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="x86" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* net-im/mcabber: amd64 stable wrt bug #602238Agostino Sarubbo2016-12-131-1/+1
| | | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="amd64" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* net-im/pidgin: pidgin still doesn't work with python3 (bug #602214).Lars Wendler2016-12-111-1/+1
| | | | Package-Manager: portage-2.3.3
* net-im/qtox: depend on slotted net-libs/toxZetok Zalbavar2016-12-103-3/+3
| | | | | | To make sure that it's compiling against the right API version. Package-Manager: portage-2.3.0
* net-im/telepathy-mission-control: arm stable, bug #587010Markus Meier2016-12-061-1/+1
| | | | | Package-Manager: portage-2.3.2 RepoMan-Options: --include-arches="arm"
* net-im/gajim: Use zeroconf instead of avahi USE flag (again)Pacho Ramos2016-12-051-4/+4
| | | | Package-Manager: portage-2.3.2
* net-im/prosody-0.9.11-r0: stable on amd64Tobias Klausmann2016-12-051-1/+1
| | | | Gentoo-Bug: 598998
* net-im/openfire: bump up to 4.0.4Sergei Trofimovich2016-12-012-0/+109
| | | | Package-Manager: portage-2.3.2
* net-im/qtox: update dependencies and links in live ebuildZetok Zalbavar2016-12-011-3/+4
| | | | Package-Manager: portage-2.3.0
* net-im/skypeforlinux: Version bump to 1.13.0.3Raymond Jennings2016-11-292-1/+1
| | | | | Gentoo-bug: 601114 Closes: https://github.com/gentoo/gentoo/pull/2949
* net-im/pyicq-t: Fix wrong twisted dependencyTobias Klausmann2016-11-271-1/+1
| | | | Package-Manager: portage-2.3.2
* net-im/pyaim-t: migrate away from google code #544092Göktürk Yüksek2016-11-272-5/+7
| | | | Package-Manager: portage-2.3.0
* net-im/pyicq-t: Whitespace fixesTobias Klausmann2016-11-241-3/+3
|
* net-im/pyicq-t: Allow monolithic twisted to satisfy dependenciesTobias Klausmann2016-11-241-0/+56
|
* net-im/mcabber: version bump (fixes a security issue, see ↵Wolfram Schlich2016-11-223-121/+1
| | | | | | https://mcabber.com/ and CVE-2015-8688), removed older unstable versions Package-Manager: portage-2.3.0
* net-im/skypeforlinux: Version bumpRaymond Jennings2016-11-202-3/+3
| | | | | | * Update to version 1.12.0.4 * Use EPREFIX instead of EROOT (Reported-by: Soap) Closes: https://github.com/gentoo/gentoo/pull/2865
* net-im/jabberd2: Drop old vulnerable versions (bug #539534)Thomas Deutschmann2016-11-193-315/+0
| | | | Package-Manager: portage-2.3.2
* net-im/qtox: bump version to v1.6.0 and remove outdated versionsZetok Zalbavar2016-11-173-87/+6
| | | | Package-Manager: portage-2.3.0
* net-im/ejabberd: Bump version to 16.09Amadeusz Żołnowski2016-11-133-0/+360
| | | | Package-Manager: portage-2.3.2
* net-im/gajim: Revert "Apply fix for OTR plugin cleartext leak..."Amadeusz Żołnowski2016-11-132-126/+0
| | | | | | | This reverts commit 58063b87243ca240d80c94f0564833a5d5e8b0ad. OTR is a plugin not managed within Portage. It is installed via Gajim plugin installer.
* net-im/ayttm: [QA] Remove USE=webcamDavid Seifert2016-11-132-10/+6
| | | | Package-Manager: portage-2.3.2
* net-im/gajim: Apply fix for OTR plugin cleartext leak (CVE-2016-9107)Amadeusz Żołnowski2016-11-112-0/+126
| | | | Gentoo-Bug: 598774